package me.qwq.doghouse.enums;

public interface IQueryableEnum {
    
    public default String getName() {
        return name();
    }
    String name();
    public int getStatus();
    public String getNote();

}
